body 
{
	padding-top: 0px;
	background-image: url("../img/background2.jpg");
	background-repeat:repeat;
	/* background-blend-mode: screen,exclusion;
	background-color: LightGreen  ; 
	linear-gradient(purple 0%, red 90%), 
    linear-gradient(to right, purple 0%, yellow 90%), 
	*/
	
}

body, html {
  height: 100%;
  
	
}

.imgSpace{
	width:70%;
	height:70%;
	margin-bottom:1cm;
}

.starter-template {
  padding: 40px 80px;
  text-align: center;
}


#sandroNAV
{
	margin-top:	50px;
}



#backgroundimage
{
	background-blend-mode: screen;
	
	/* 
	filter: blur(5px);
	opacity: 0.5;
	z-index: -1; */
}


.bg { 
  /* The image used */
  
  

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
 
}

